.grap img{float:none!important}
.grap{position:relative;text-align:center;font-weight:500;font-size:18px}
.grap-txt{width:100%;position:absolute;bottom:0}
.tar{display:block;font-size:11px;color:#666}

.electionlivetv{margin-left: 0; margin-right: 0; margin-top: 25px}
.asselechedrstatebx ul{white-space: nowrap; margin-top: 17px;margin-right: 5px;}
.aegujhdrtablft ul{margin-top: 0}
.asselechedrstatebx img{float: left;}
.post-state-block{width: 100%}
.kyecandidatesbx .bx-controls{width: 100%;top: 0px;}
.kyecandidatesbx .bx-wrapper .bx-controls-direction a{top:72%; z-index: 99}
.kyecandidatesbx  .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: 8px}
.kyecandidatesbx .bx-wrapper img{margin-right: 10px}
.bx-wrapper{margin-bottom: 0px}
.k-sec{min-height: 85px}
.fulllistkey a{color: #2089ff}
.line-head h1{width:100%;border-bottom:1px solid #c8c8c8;line-height:0;margin:24px 0;font-size:28px;color:#000}
.line-head h1 span{background:#fff;padding:0 10px 0 0}
.tablebjpbox{width: 32%; margin-right: 1%; float: left;border-bottom: 5px solid #ff8033; border-right:0px solid #ececec; border-left:1px solid #ececec; margin-bottom: 10px }

.tablebjpbox table{width:100%;  table-layout: fixed;border-collapse: collapse; }
.tablebjpbox table thead{background:  #ff8033; color: #fff;}
.tablebjpbox table thead td{color: #fff; font-size: 14px; font-weight: bold;width: 28%;}
.tablebjpbox tr{display: block; border-bottom: 1px solid #ececec;}
.tablebjpbox  td{padding:2px 0 2px 5px; width: 30%; display: inline-block; color:#313131; padding-top: 5px; padding-bottom: 5px; font-size: 13px; text-align: center}
.tablebjpbox table tbody, .tablebjpbox table thead{  display: block;}
.tablebjpbox table tbody {overflow: auto;height: 240px; scrollbar-width: thin;}

.tablecongbox{border-bottom: 5px solid #028be2; }
.tablecongbox table thead{background:  #028be2; }

.tableothersbox{width: 34%; margin-right: 0;border-bottom: 5px solid #189d0e; }
.tableothersbox table thead{background:  #189d0e; }
.just{scrollbar-width: thin;height: 400px;}
.key-data-block{scrollbar-width: thin;}
.just::-webkit-scrollbar, .tablebjpbox table tbody::-webkit-scrollbar, .tableelcectincosbox::-webkit-scrollbar, .key-data-block::-webkit-scrollbar {width: 5px;background-color: #cdcdcd;}

.just::-webkit-scrollbar-thumb, .tablebjpbox table tbody::-webkit-scrollbar-thumb, .tableelcectincosbox::-webkit-scrollbar-thumb, .key-data-block::-webkit-scrollbar {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,1);background-color: #cdcdcd;}



.constituncytracerbox{border:1px solid #dbdbdb; background:#f3f3f3; margin:10px auto 30px auto; padding-left:10px; padding-top: 10px; font-family:'roboto'; position:relative;}
.constituncytracerbox h2{display:inline-block; text-transform:uppercase; font-size:20px; color:#36363c;  width: 17%}
.constituncytracerbox div{display:inline-block}

.constituncytracerbox1 .consitituncyname {width: 40%}
.constituncytracerbox1 .consitituncyname input {width: 82%; min-width:auto}

.consitituncyname button{background:#565656; border:0px; color:#fff; padding:2px 5px;  margin-right:3px;float: right;margin-top: 3px;}

.consitituncyname{background: #fff;color: #8c8c8c; border: 1px solid #d5d5d5; margin: 0px auto 10px auto; }
.consitituncyname input{color:#8c8c8c; font-size:11px; border:0px solid #d5d5d5; padding:5px 5px; margin:4px auto 1px auto;  background: #fff; font-family: 'roboto'; text-transform: uppercase;min-width: 205px}


.mini-list-story h2{overflow:hidden;font-weight:400;line-height:22px;font-size:14px;display:inline;}
.mini-list-story h2 a{margin:0;padding:0;display:inline;color:#000;font-weight:400}

.f-result{text-align:right;}
.f-result a{color:#028be2;font-size:11px;text-align:right;}
.ass-state-tr{background-color:#f5f5f5;}
.ass-state-name{font-size:12px;color:#000;}
.ass-slider{width: 100%;}
.ass-slider table{width:100%; text-align: center}
.ass-state-tr td{padding:5px 8px 5px 5px;}
.ass-digit-block td{border:1px solid #ededed;}
.ass-grey-bg{background-color:#ededed;font-size: 18px; text-transform: uppercase; padding: 2px 0}
.bjpcolrtxt{color:#ff8033; }
.incpcolrtxt{color:#028be2}
.otherpcolrtxt{color:#9a9a9a}
.ass-graybigtxt{font-size: 34px; color: #000;}
.ass-graylink{font-weight: normal; font-size: 15px; background: url(https://cdn.dnaindia.com/images/2019/loksabha/asseletionicon.png) no-repeat 12px 5px; padding-left: 28px}
.ass-graylink a{color: #36363c;}
.consitituncylinktxt{color: #9b9b9b; text-align: center; display: block}

.mrgntop40px-ele{margin-top: 40px}
.tableelcectincosbox .lead, .tableelcectincosbox .trail, .tableelcectincosbox .waiting{color: #FFF;font-family: 'roboto';font-size: 12px;padding: 3px 8px 4px 8px;}

.bx-wrapper{box-shadow: none}
.bxsliderwhosaidwhat li{padding-bottom: 35px}

.whosaidwhatbox1{margin-bottom: -40px}
.whosaidwhatbox1 .bx-wrapper .bx-controls-direction a{top:-40px; height: 40px; width: 40px; border-radius: 50px; border: 1px solid #eeeeee;z-index: 99}

.whosaidwhatbox1 .bx-wrapper .bx-prev{left: auto; right: 55px; background: url('https://cdn.dnaindia.com/images/2019/loksabha/sliderarrowrightbutton.png?a=sd') no-repeat center 15px #fff;}

.whosaidwhatbox1 .bx-wrapper .bx-next{right: 0;background: url('https://cdn.dnaindia.com/images/2019/loksabha/sliderarrowleftbutton.png?a=sd') no-repeat center 15px #fff; }

#seatchange{width:100%; display: block; margin-bottom: 20px}
.asselechedrstatebx{padding: 0}
.asselechedrstatebx1{overflow: hidden; margin-right: 0px; margin-left: 0px; background: #fff}
.nav-aelegujbx{margin-left: 15px;width: 97.8%; float:none; border-top: 4px solid #e21727; margin-bottom: 10px}
.generalelectionleft{float:left; display: flex; margin-top: 25px;}
.generalelectionleft img{display: inline-block; }
.generalelectionleft .aabkibartxt{height: auto}
.generalelectionleft h2{font-size:23px; color: #000; text-transform: uppercase; line-height: 37px; display: inline-block}
.generalelectionleft h2 span{display: block;font-size: 54px}
.generalelectionright{float: right; width: 61%}
.generalelectionright1{float: none; width: 100%}
.generalelectionright ul{float: none;width: 100%;}
.aegujhdrtablft .aegujhdrtablft li:first-child{width: 30%}

.keymargintop .bx-controls{top:45px}
.keymargintop .bx-wrapper .bx-controls-direction a{top: 30%;}
.keycanditaremadhyaprdesh{margin-bottom: 20px}

.key-data-block{overflow: auto}


.aselconstbx .tab-content{background: transparent}
.livetvbox{background: url(https://cdn.dnaindia.com/images/2019/loksabha/livetvicon.png)no-repeat 10px center #e21727; font-family: 'roboto'; font-size: 12px; text-transform: uppercase;  margin-bottom: 5px; height: 33px; padding-top: 5px}

.livetvbox h2{display: inline-block; margin-left: 45px; font-weight: normal; font-size: 14px; color: #fff}
.livetvbox select{display: inline-block; float: right;margin-right: 5px;width: 175px; position:relative;vertical-align:middle;height: 22px;}

.w-party-color{color:#FFF;}
.b-party-color{color:#000;}
.tablebjpbox table tbody a{color:#000;}

.alliancetblebx {margin: 0; padding: 0; display: flex;align-items: center;justify-content: center;}
                                      .alliancetblebx li{list-style-type: none; display: inline-block; width: 55%;  height: 37px; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2;align-self: flex-start; padding-top: 8px; padding-bottom: 35px; text-align: center; font-size: 20px}
                                      .alliancetblebx li:first-child{width: 17%; padding-top: 0; border-top: 0; border-bottom: 0; margin-right: -17px; margin-left: 0px}
                                      .alliancetblebx li:nth-child(2) {padding-left: 25px; width: 52%; text-align: left}
                                      .alliancetblebx li:last-child{border-right: 1px solid #e2e2e2; }
                                      .alliancetblebx li:first-child a{ border: 1px solid #e2e2e2; border-radius: 50px;  display: block; padding:3px;  width: 45px; height: 45px}
                                      .alliancetblebx .orange h4, .alliancetblebx .blue h4{padding-top: 0px}
.alliancetblebx .orange h4 a, .alliancetblebx .blue h4 a, .alliancetblebx .green h4 a{font-size: 20px}
                                     .dataeletable .data-head tr{border-bottom: 0}
                                      .dataeletable tbody{margin-top: 10px}
                                      .alliancetblebx .green h4, .alliancetblebx .blue h4{padding-top: 0px;}
                                      .state-data-block{padding: 0}
                                      
                                      .dataeletable table{margin-top: 10px}
                                      .dataeletable .data-head tr th{width: 36%;text-align: center;}
.dataeletable .data-head tr th:first-child{text-align: left; }

.electionlivetv .margin-bt40px{margin-bottom: 25px; margin-left: -15px;width: 105%;}
.electionlivetv-mrgnleft15px{margin-left: -15px}
.tar {
    display: block;
    font-size: 11px;
    color: #666;
}
.grap-txt{font-size: 18px;}
.candidate-section{max-width: 100%}
.txt2019{display: block; text-align: right; font-size: 20px !important; line-height:28px !important}

.sponserlink{float: left; margin-left: 20px}
.sponserlink h2{font-size: 11px; color: #8d8d8d; text-align: center; font-weight: normal; margin-bottom: 7px; display: block}
.sponserlink img{margin-left: 10px}
.aabkibartxt{height: 60px;}

.aegujhdrtablft1 li{width: 22%}
.aegujhdrtablft1 li:first-child{width: 26% !important}
.bjpindextablewin h4{font-size: 50px !important;font-weight: bold; line-height: 35px !important; text-align: center}
.bjpindextablechange h4{font-size: 32px !important;font-weight: normal; line-height: 34px !important; color:#a8a8a8 !important; text-align: center}
.bjpindextablewin span, .bjpindextablechange span{font-size: 11px; font-weight: normal; color: #8d8d8d !important; display: block; text-align: center; text-transform: uppercase}

.aegujbjpclor{color: #ff873d !important}
.aegujbjpclor1{display: block; color: #ff873d !important}
.aegujincclor1{display: block; color: #028be2 !important}
.aegujincclor{color: #028be2 !important}
.aegujothrclor1{display: block; color: #189d0e !important}
.aegujothrclor{ color: #189d0e !important}

.asselechedrstatebx2{background: #fff; margin: 0 0 0 -15px; padding:0 }
.constituncytracerbox2{margin: 0 0 0 -15px}

.keycandidatenew{position: relative; padding:0 35px 30px 35px}
.keycandidatenew .bx-viewport{height: auto !important}
.keycandidatenew  .bx-wrapper .bx-controls-direction a{top:50%;height: 40px; width: 40px; border-radius: 50px; border: 1px solid #eeeeee;}
.keycandidatenew  .bx-wrapper .bx-prev{left: -45px; background: url('https://cdn.dnaindia.com/images/2019/loksabha/sliderarrowrightbutton.png?a=sd') no-repeat center 15px #fff;}
.keycandidatenew  .bx-wrapper .bx-next{right: -45px; background: url('https://cdn.dnaindia.com/images/2019/loksabha/sliderarrowleftbutton.png?a=sd') no-repeat center 15px #fff;}
.keycandidatenew li img{margin-right: 5px}
.bxsliderwhosaidwhat .assemelec-quote{width: 100%}
.whosaidwhatbox1{margin-bottom: -30px}
.aegujhdrtablft li:first-child{width: 35%}


.expand{height: 45px; overflow: hidden; text-align: left; }
.expandh4{display: inline-block; padding: 5px 25px 5px 5px; border: 1px solid #7b7b7b; margin: 5px auto 0 auto; text-align: center; background: url(https://cdn.dnaindia.com/images/2019/loksabha/downarrowcons.png) no-repeat right 7px top 13px; cursor: pointer; margin-left: 45%; font-weight: normal}

.expandh4less{display: inline-block; padding: 5px 25px 5px 5px; border: 1px solid #7b7b7b; margin: 30px auto 0 auto; text-align: center; background: url(https://cdn.dnaindia.com/images/2019/loksabha/uparrowcons.png) no-repeat right 7px top 13px; cursor: pointer; margin-left: 45%; font-weight: normal}
.videoexpandheight{height:auto; overflow:visible; transition: height 2s}

.asseletab-container{margin-top: 15px}

.h-line-head{width:100%}
.h-line-head h2{width:100%;border-bottom:1px solid #e3e3e3;line-height:0;margin:24px 0;font-size:20px;color:#000;font-weight:400}
.h-line-head h2 span{background:#fff;padding:0 10px 0 0}
.h-line-head h2 span a{color:#000}

.margin-bt30px{margin-bottom:30px}
.margin-bt20px{margin-bottom:20px!important}
.mrgnlft-15px{margin-left: -15px}
.margin-bt40px{margin-bottom:40px}

.nation-lead-txt{font-size:18px;padding:10px 0;line-height:26px;margin-bottom:15px;font-weight:400}
.m-img-block{max-width:134px;margin-right:10px;float:left;position:relative;}
.video-story a,.mini-video a{color:#000;transition:all .5s ease-in}
.article-pos-rel{position:relative;width:134px;float:left;margin-right:10px}
.video-story{margin-bottom:20px}

.bolymresport .wrldbx h2 a{cursor: pointer}
.k-sec:first-child{margin-top: 45px}

.nav-aelegujbx ul{white-space: nowrap; padding-left: 5px}
.nav-aelegujbx li{padding: 0}
.electionbreadcrum{margin-left: 0; position: static;margin-bottom: 10px;margin-top: 0px;}
.nav-aelegujbx{margin-left: 0; width: 100%}
.aegujhdrtablft1 h4{border-bottom: 0;padding-bottom: 0; margin-bottom: 0;display: block;}

.aegujhdrtablft li{margin-top: 25px}
.aegujhdrtablft li table{margin-top: -10px}


/*assemly election*/
.breadcrumassembly{float: none; }
.asselechedrstatebx3{}
.asselechedrstatebx2 ul{width: 98%;}
.asselechedrstatebx2 li{width: 30%;}
.nav-aelegujbx1{margin-left: 0px; margin-top:0px; margin-bottom: 40px; width: 100%; border-top: 2px solid #dadada}
.topstoriesassemblyele{margin-top: 20px; margin-bottom: 20px; margin-left: -5px}
.topstoriesassemblyele h3{color: #36363c; font-size: 15px; font-weight: normal; margin-top: 5px}
.m-play{position:absolute;bottom:4px;right:4px;}
.topstoriesassemblyele .col-md-4{padding-left: 5px; padding-right: 5px}
.assembleelevideos .m-img-block{max-width: inherit;}

.transbg{background:url(https://english.cdn.zeenews.com/desktop/images/lead-trans-bg.png) repeat-x;position:absolute;bottom:0;min-height:160px;width:100%}
.pos-relative {position: relative;}
.lead-head{font-size:28px;padding:10px !important;line-height:inherit !important;position:absolute;bottom:0;}
.lead-head h1{font-size: 25px;line-height: 30px;}
.lead-head h1 a{color: #fff}
.mini-con h3{font-size: 14px}
.mini-list-story{margin-bottom: 8px;min-height: 88px;}
.margin-bt50px {margin-bottom: 50px;}
.nation-lead-txt{font-size:18px;padding:10px 0;line-height:26px;border-bottom:1px solid #e3e3e3;margin-bottom:15px;font-weight:400}
.one-liner h3 a{font-size:16px;color:#000;line-height:23px;display:inline;padding-right:5px}
.one-liner h3:last-child{border-bottom:none}
.one-liner h3{font-weight:400;border-bottom:1px solid #e3e3e3;padding-bottom:10px;margin-bottom:10px}
.one-liner .sec-h3 h3{margin:0;padding:0}
.one-liner .sec-h3:last-child{border-bottom:none}
.one-liner .sec-h3{font-weight:400;border-bottom:1px solid #e3e3e3;padding-bottom:10px;margin-bottom:10px}
.one-liner .sec-h3 a{font-size:15px;color:#000;display:block;line-height:22px}
.nation-lead-txt{font-size:18px;padding:10px 0;line-height:26px;border-bottom:1px solid #e3e3e3;margin-bottom:15px;font-weight:400}
.nation-oneliner{-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:40px;-moz-column-gap:40px;column-gap:40px;margin:0;padding:0}



/*assemly election*/


@media(max-width:1300px){
.consitituncyname input{min-width: 170px}
    .aegujhdrtablft li{margin-top: 25px}

}

@media(max-width:1200px){
    .generalelectionright{    width: 100%;margin-top: 25px;}
}

@media(max-width:1175px){
    
     .aegujhdrtablft li{margin-top: 25px}
    .asselechedrstatebx ul{width: 100%; padding: 0}
    .consitituncyname input{min-width: 140px; font-size: 11px}
    .constituncytracerbox h2{width: 20%}
    .generalelectionright{width: 100%}
    .generalelectionright1{width: 100%}
    .aegujhdrtablft li:first-child{width: 40%}
    .aegujhdrtablft li h4{font-size: 22px}
    .aegujhdrtablft li img{margin-right: 2px}
    .generalelectionleft h2 span{font-size: 40px}
    .generalelectionleft h2{font-size: 15px}
    
    .constituncytracerbox1 .consitituncyname {width: 38%}
.constituncytracerbox1 .consitituncyname input {width: 85%; min-width:auto}
}


@media(max-width:850px){
    .constituncytracerbox1 .consitituncyname input {width: 80%; }
}


.aegujbjdclor{color: #3EA055 !important;}
.aegubjdpclor {color: #3EA055 !important;border-bottom: 2px solid #3EA055;}
.aegujysrcpclor {color: #0000FF !important;}
.aegujysrcpclor {color: #0000FF !important;border-bottom: 2px solid #0000FF;}
.aegujppaclor {color: #800000 !important;}
.aegujppaclor {color: #800000 !important;border-bottom: 2px solid #800000;}
.aegujsdfclor {color: #EDDA74 !important;}
.aegujsdfclor {color: #EDDA74 !important;border-bottom: 2px solid #EDDA74;}
.aegujskmclor {color: #C47451 !important;}
.aegujskmclor {color: #C47451 !important;border-bottom: 2px solid #C47451;}
.aegujtdpclor {color: #FFFF00 !important;}
.aegujtdpclor {color: #FFFF00 !important;border-bottom: 2px solid #FFFF00;}



